LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XModuleUIConfigurationManagerSupplier.idl File Reference

Go to the source code of this file.

## Classes
interface | XModuleUIConfigurationManagerSupplier
| allows to retrieve user interface configuration managers related to OpenOffice.org modules. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.